*{

    margin: 0;

    padding: 0;

}

body {

    font-family: "Prompt", Arial, Helvetica, sans-serif;

    font-size: 16px;

    color: #777;

    line-height: 1.8em;
    -webkit-font-smoothing: antialiased;

    max-width: 100%;

    overflow-x: hidden;

}

html, body{

   overflow-x: hidden !important;

}

#section{

    margin: 50px 0px;

}

#section-t{

    margin-top: 50px;

}

#section-b{

    margin-bottom: 50px;

}

a{

    color: inherit;

    text-decoration: none;

}



/*====================================

    Header

=====================================*/

.top-img{

    width: 80%;

}

.nav-link{

    color: #000;

    /*font-weight: 600;*/

    font-size: 20px;

    margin-left: 15px;

}

.navbar-nav{

    /*margin-left: auto;*/

}

.bg-green{

    background-color: #255498;

}

.navbar-nav .dropdown-menu {
    background-color: #fff;
    border-radius: 15px;
    width: 200px;
    padding: 0;
}

.dropdown-item{
    border-bottom: 1px solid #02287d;
    color: #000;
}

.dropdown-item.active, .dropdown-item:active {

    color: var(--bs-dropdown-link-active-color);

    text-decoration: none;

    background-color: #232323;

}

.dropdown-item:focus, .dropdown-item:hover {

    color: #000;

    background-color: #d7fc69;

}

.nav-item{

    padding-top: 5px;

}

.btn-secondary{

    background-color: #1FA9FF;

    color: #fff;

    border: 2px solid #1FA9FF;

}

.btn-secondary:hover{

    background-color: #1FA9FF;

    color: #fff;

    border: 2px solid #1FA9FF;

}

.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link { 

    color: #7f9540;

}

.nav-link:focus, .nav-link:hover {

    color:  #7f9540;

}

.navbar-toggler{
    border: none;

}
.navbar-toggler:hover{
    box-shadow: none;
}
@media screen and (min-width:991px) and (max-width:1200px){
.navbar-expand-lg .navbar-toggler{
    display: block;
}
.navbar-expand-lg .navbar-collapse {
    display: hhjkh !important;
    flex-basis: auto;
    justify-content: left !important;
}
.navbar-expand-lg .navbar-nav{
    flex-direction: column;
}
.navbar-collapse {
    flex-basis: 100% !important;
    flex-grow: 1;
    align-items: center;
}
.navbar-expand-lg{flex-wrap: inherit !important;}
.navbar-expand-lg .navbar-collapse.collapse:not(.show) {
    display: none !important;
}
}
/*====================================

    Banner

=====================================*/

#banner{

    /*background-image: url('../img/banner/banner011.webp');*/

    height: 450px;

    background-position: center;

    background-size: cover;

}

#banner .banner-content{

    padding-top: 4%;

    padding-bottom: 20px;

    vertical-align: middle;

}

#banner .bg-light-black{

    background-color: #333333;

    border: 2px solid #1FA9FF;

    padding: 50px 20px;

    margin-top: 8rem;

    padding-top: 60px;

}

.contact__section_1{
    background-image: url('../img/banners-2.png');
    background-position: center;
    background-size: cover;
    padding: 85px 0;
}
.contact__section_1_h3{
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 600;
    margin: 17px;
}
.contact__section_1_span{
    font-size: 22px;
    color: #fe0000;
    font-weight: 600;
}

#banner .getQoute{

    color: #fff;

    font-weight: 600;

    text-align: center;

    font-size: 35px;

    padding-top: 15px;

}

#banner .book_tabel_item .form-group {

    margin-bottom: 0;

}

#banner .form-control{

    border-radius: 0;
    margin-bottom: 15px;

    width: 100%;

}

#banner .form-select{

    border-radius: 0;

    background-color: #D9D9D9;;

    margin-bottom: 15px;

    width: 100%; 

    background-image: none;

}

#banner .btn-primary{

    background-color: #2BABDC !important;

    border: 2px solid #2BABDC !important;

    color: #fff !important;

    font-weight: 600;

    width: 100%;

    border-radius: 0px;

}

#banner .btn-primary:hover{

    background-color: #2BABDC  !important;

    border: 2px solid #2BABDC !important;

    color: #fff !important;

    font-weight: 600;

    width: 100%;

    border-radius: 0px;

}

#banner .input-group-addon .form-icon {

    background: 0 0;

    padding: 0;

    border: 0;

    position: absolute;

    right: 11px;

    top: 34%;

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

    color: #255498;

    z-index: 2;

}

#banner .bg-white-light{

    background-color: rgba(255, 255, 255, 0.7);

    margin-top: 8.5rem;

    width: 70%;

    padding: 10px 15px;

    float: right;

    padding-bottom: 0px;

}

#banner .social-icons{

    list-style: none;

    margin: 0;

    padding: 0;

}

#banner .social-icons .fa-brands{

    background-color: #232323;

    color: #fff;

    padding: 12px;

    margin-bottom: 10px;

    border-radius: 60px;

    font-size: 13px;

}

.form-control:focus{
    /*border-color: #000000;*/
    outline: 0;
    /*box-shadow: 0 0 0 0.25rem rgb(0 0 0 / 25%);*/

}



.hed {

    font-weight: 600 !important;

    color: #255498;

}



@media screen and (min-width:768px) and (max-width:1400px){

    #banner{

        background-image: url('../img/banner/banner01.webp');

        height: auto;

        padding: 30px 0px;

    }

    #banner .bg-light-black{

        background-color: #333333;

        border: 2px solid #255498;

        padding: 50px 20px;

        margin-top: 3rem;

    }

    #banner .hidden22-md{

        display: none !important;

    }

}

@media screen and (max-width:768px){

    #banner{

        background-image: url('../img/banner/banner01.webp');

        height: auto;

    }

    #banner .bg-light-black{

        background-color: #333333;

        border: 2px solid #255498;

        padding: 50px 20px;

        margin-top: 3rem;

    }

    #banner .hidden22-md{

        display: none !important;

    }

}

@media screen and (min-width:991px) and (max-width:1200px){

    #banner .btn-primary{

        font-size: 14px;

    }

    #banner .getQoute {

        font-size: 29px;

    }

}

/*====================================

    How its work section

=====================================*/

.section-heading h2{

    color: #FAB03F;

    font-weight: 600;

    text-align: center;

    margin: auto;

    font-size: 35px;

}

.box > .icon { 

    text-align: center; 

    position: relative; 

}

.box > .icon > .image { 

    position: relative; 

    z-index: 2; 

    margin: auto; 

    width: 88px; 

    height: 88px; 

    border: none !important; 

    line-height: 88px; 

    border-radius: 50%; 

    background: none !important; 

    vertical-align: middle; 

}

.box > .icon > .info { 

    margin-top: -24px; 

    background:  #d9d9d97a; 

    border: 1px solid #1fa9ff; 

    padding: 15px 0 10px 0; 

}

.box > .icon > .info > h3.title { 

    font-size: 17px;

    color: #232323;

    font-weight: 500;

    padding-top: 20px;

    font-weight: 600;

}

.box > .icon > .info > p { 

    color: #232323;

    line-height: 1.5em;

    margin: 20px;

    font-weight: 500;

    font-size: 15px;

    text-align: left;

    padding: 0px 20px

}

@media screen and (min-width:991px) and (max-width:1200px){

    .box > .icon > .info > p{

            padding: 0px;

    }

}

@media screen and (max-width:991px){

    .box > .icon > .info > p{

            padding: 0px 20px;

    }

}

/*====================================

    Why Us section

=====================================*/

.bg-why{

    background-image: url('../img/banner/why.webp');

    height: auto;

    background-position: center;

    background-size: cover;

    padding: 30px 0px;

}

.section-white h2{

    color: #fff;

    font-weight: 600;

    text-align: center;

    margin: auto;

    font-size: 35px;

}

.why-content{

    padding: 20px;

}

.white-heading{

    color: #fff;

    font-weight: 600;

    text-align: left;

    font-size: 22px;

    padding-bottom: 15px;

    margin: auto;

    padding-left: 10px;

}

.blue-heading{

    color: #1fa9ff;

    font-weight: 600;

    text-align: left;

    font-size: 22px;

    padding-bottom: 15px;

    margin: auto;

    padding-left: 10px;

}

.border-right{

    border-right: 1px solid #1fa9ff;

    height: 100%;

}

.white-para{

    color: #fff;

    font-weight: 400;

    text-align: left;

    font-size: 15px;

    padding: 10px 10px;

}

@media screen and (max-width:991px){

    .border-right{

        border-right: none;

        height: 100%;

    }
    .airport_parking_steps_img{display:none;}
    .airport_parking_steps_img_div{display:none;}
}
.why_choose_us_h4{
    font-size: 16px;
    color: #2d2d2d;
    font-weight: 600;
}

.img-heading{

    color: #232323;

    font-weight: 600;

    text-align: center;

    padding-top: 15px;

    font-size: 20px;

}

.image-text img{

    display: block;

    margin: auto;

    height: 300px;

    width: 100%;

}

/*====================================

    Testimonial Slider section

=====================================*/

#section-b .testimonial-area {

    padding: 10px 0;

}

#section-b .section-header h4 {

    color: #f75023;

    font-weight: 600;

}

#section-b .section-header {

    padding-bottom: 15px;

}

#section-b .section-header h2 {

    font-weight: 700;

}

#section-b .section-header p {

    color: #6f6b80;

    width: 40%;

    margin: auto;

}

#section-b .icon-area {

    text-align: center;

}

#section-b .icon-area i {

    color: #f75023;

    font-size: 80px;

    margin-bottom: 20px;

}

#section-b .content p {

    color: #232323;

    /*width: 70%;*/

    margin: auto;

    font-weight: 500;

    padding-top: 8px;

}

#section-b .person {

    width: 100px;

    height: 100px;

    display: block;

    margin: auto;

    border-radius: 50%;

    overflow: hidden;

    border: 5px solid #01b7f2;

    margin-top: 10px;

}

#section-b .person img {

    width: 100%;

}

#section-b .content h5 {

    font-weight: 900;

    margin-top: 15px;

}

#section-b .testimonial-area {

    background: url(1.jpg);

    background-size: cover;

    background-position: center;

}

#section-b .carousel-indicators {

    bottom: -71px;

}

#section-b .carousel-indicators [data-bs-target] {

   width: 19px;

    background-color: #00519A;

    border-radius: 50%;

    height: 19px;

}

.carousel-inner {

    width: 70%;

    display: block;

    margin: auto;

}

@media (min-width: 768px) and (max-width: 991px) {

    #section-b .section-header p {

        width: 85%;

    }

    #section-b .content p {

        width: 95%;

    }

    .carousel-inner {

        width: 90%;

        display: block;

        margin: auto;

    }

}

@media (max-width: 767px) {

    #section-b .testimonial-area {

        padding: 30px 0;

    }

    #section-b .section-header p {

        width: 95%;

    }

    #section-b .content p {

        width: 100%;

    }

    #section-b .icon-area i {

        font-size: 50px;

    }

    .carousel-inner {

        width: auto;

        display: block;

        margin: auto;

    }

}

.bg-client{

    background-image: url('../img/banner/client.webp');

    height: auto;

    background-position: center;

    background-size: cover;

    padding: 30px 0px;

}

#section-b .carousel-item{

    /*background-color: #1FA9FF;*/

    /*padding: 40px 0px;*/

}


#section-b .date{

    color: #232323;

    font-weight: 500;

    font-size: 16px;

    padding-top: 20px !important;

}

/*====================================

    FAQs section

=====================================*/

.accordion-button{

    color: #000;

    font-size: 18px;

    background-color: #4aa1d9;

    font-weight: 500;

    margin-top: 10px;

}

.accordion-button:not(.collapsed){

    color: #fff;

    background-color: #000 !important;

}

.accordion-button:focus{

    border-color: #000 !important;

    box-shadow: none !important;

}

.accordion-flush .accordion-collapse {

    border-width: 0;

    background-color: #d9d9d973;

    margin-bottom: 10px;

    color: #232323;

}

.accordion-item{

    border: var(--bs-accordion-border-width) solid #ffffff;

}



/*====================================

    Footer section

=====================================*/

#footer{
    background-image: linear-gradient(to left, #000000e0, #000000e0),url('../img/applw-footer.webp');
    height: auto;
    background-position: center;
    background-size: cover;
    /*background: #42414F;*/
}

@media screen and (min-device-width: 300px) and (max-device-width: 991px) { 

    #footer{

    /* background-size: auto; */

}

}

.round-btn {

    display: inline;

       height: 34px;

    width: 34px;

    /*background:#1fa9ff;*/

    /*border-radius: 50%;*/

    float: left;

    margin: 15px 8px;

    box-shadow: 2px 2px 5px 0px rgb(82, 0, 67);

    border: 1px solid;

}
.full-width{
    width:100%
}
.round-btn a {

    display: block !important;

    padding: 7px 12px;

    font-size: 18px;

    border-radius: 50%;

}

.round-btn .icon {

    padding: 3px;

}

.round-btn .icon img{

    height: 24px; 

    width: 32px;

    margin-top: 6px;

}

.btn-facebook a {

    color: #FFF;

    padding: 8px 13px;

}

.btn-linkedin a {

    color: #FFF;

}

.btn-twitter a{

    color: #FFF;

}

.btn-instagram a{

    color: #FFF;

}

.btn-whatsapp a{

    color: #FFF;

}

.btn-envelop a{

    color: #FFF;

    font-size: 15px; 

    padding: 9px 12px;

}

.standard_header 

.standard_social_links {

    margin-left: 1rem;

}

.footer-wrap {

    /*padding-top: 43px;*/

    background-size: cover;

}



.footer-wrap h3 {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 12px;
    text-transform: uppercase;
}



.footer-wrap p {

    font-size: 15px;

    line-height: 24px;

    color: #fff;

    /*margin-top: 15px;*/

}



.footer-wrap p a {

    color: #fff;

    text-decoration: underline;

    font-style: italic;

}



.footer-wrap p a:hover {

    text-decoration: none;

    color: #ff7800;

}



.footer-links li a {

    font-size: 15px;

    line-height: 30px;

    color: #fff;

    text-decoration: underline;

}





.footer-links li:before {
    content: "\f101";
    font-family: 'FontAwesome';
    padding-right: 10px;
    color: #b9a4a4;
    font-size: 12px;
}



.footer-category li a {

    font-size: 13px;

    line-height: 30px;

    color: #ccc;

    text-decoration: none;

}



.footer-category li:before {

    content: "\f105";

    font-family: 'FontAwesome';

    padding-right: 10px;

    color: #b3b3b3;

}



.address {

    

    color: #b3b3b3;

    font-size: 14px;

    position: relative;

    padding-left: 30px;

    line-height: 30px;

}



.address:before {

    content: "\f277";

    font-family: 'FontAwesome';

    position: absolute;

    top: 0;

    left: 0;

}



.info a {

 

    color: #b3b3b3;

    font-size: 14px;

    line-height: 30px;

    font-weight: normal;

}



.fa-phone:before {

    content: "\f095";

}



.info a {



    color: #b3b3b3;

    font-size: 14px;

    line-height: 30px;

    font-weight: normal;

}



.fa-fax:before {

    content: "\f1ac";

}



.copyright {

    border-top: 1px solid #fff;

    font-size: 14px;

    color: #fff !important;

    padding-top: 15px;

    text-align: center;

    padding-bottom: 15px;

    background: #fff0;

}

footer .second_class{

    border-bottom: 1px solid #444;

    padding-bottom: 25px;

}

footer .first_class {

    padding-bottom: 21px;

    border-bottom: 1px solid #444;

}

footer .first_class p, footer .first_class h3{

    margin: 0 0;

    

}

footer{

    background: #333;

}



footer .newsletter input[type="text"],footer .newsletter input[type="text"]:focus,footer .newsletter input[type="text"]:hover {
    width: 95%;
    background: #42414F;
    color: #fff;
    border: 1px solid #848484;
    padding: 7px 15px;
    border-radius: 0px;
    margin-top: 0px;
}



.newsletter .newsletter_submit_btn {
    margin: 0;
    padding: 8px 17px;
    border-radius: 0 5px 5px 0;
    border: none;
    margin-left: -4px;
    background: #d7fc69;
    color: #000000;
    font-weight: 600;
}

footer .second_class_bdr{

    padding-top: 25px;

/*    border-top:1px solid #222;*/

}



footer .btn-facebook a {

    padding: 6px 14px !important;

}



footer .btn-envelop a {

    color: #D6403A;

    font-size: 15px;

    padding: 12px 12px;

}



footer .round-btn a {

       padding: 6px 12px !important;

}



footer .round-btn {

    box-shadow: none;

}



footer .round-btn {

    margin: 15px 4px;}

  

footer dl, ol, ul {

    padding-left: 5px;

}

  footer li{

    list-style: none;

  }



@media(max-width:768px){

    footer .round-btn {

    margin: 15px 4px;}

}

@media(max-width:320px){

.copyright {

    font-size: 13px;}

} 

.contact-link i{

    /*color: #1fa9ff;*/

    font-size: 16px;

    padding-right: 10px;

}

.contact-link a{

    color: #fff;

    font-size: 15px;

    text-decoration: none;

}

footer ::placeholder{

    color: #fff;

}

/*====================================

    Multiple Pages 

=====================================*/

.inner-heading{

    color: #232323;

    font-weight: 600;

    font-size: 24px;

}

.inner-para{

    color: #232323;

    font-size: 15px;

}

.img-white-hding{

    color: #fff;

    font-weight: 600;

    font-size: 20px;

    padding-top: 15px;

    text-align: center;

}

/*====================================

    About Pages 

=====================================*/

.about-list{

    color: #232323;

    font-size: 15px;

}



/*====================================

    Terms and Condtions Pages 

=====================================*/

#bg-inner-pages{

    background-image: url('../img/banner/inner.png');

    height: 430px;

    background-position: center;

    background-size: cover;

}

/*====================================

    Privacy Policy Pages 

=====================================*/

#bg-privacy{

    background-image: url('../img/banner/bg-privacy.png');

    height: auto;

    background-position: center;

    background-size: cover;

    padding: 30px 0px;

}

.green-heading{

    color: #1fa9ff;

    font-weight: 600;

    font-size: 20px;

    text-align: left;

}

.green-heading h2{

     color: #1fa9ff;

    font-weight: 600;

    text-align: center;

}

.about-list a{

    color: #232323;

    text-decoration: none;

}



/*====================================

    Testimonial Page

=====================================*/

#bg-testimonials{

    background-image: url('../img/banner/testimonials.png');

    height: 400px;

    background-position: center;

    background-size: cover;

    padding: 30px 0px;

}

.testimonials-div{

    background-color: #d9d9d970;

    padding-bottom: 20px;

    margin-bottom: 15px;

}

.Theading-div{

    width: 100%;

    background-color:#255498;

    padding: 12px; 

    margin: 0;

}

.testimonials-para{

    padding: 20px;

    margin: auto;

    padding-bottom: 10px;

    color: #232323;

    font-size: 15px;

}

.testimonials-div small{

    font-size: 16px;

    font-weight: 600;

    padding-left: 20px;

    color: #232323;

}

.testimonials-div span{

    font-size: 15px;

    font-weight: 500;

    padding-left: 5px;

    color: #232323;

}

.checked{

    color: #255498 !important;

    font-size: 18px;

        margin-top: 10px;

}

.unchecked{

    color: #232323 !important;

    font-size: 18px;

}

.star-rating{

    padding-left: 20px;

    font-size: 25px;

    padding-top: 10px;

}

/*====================================

    Blogs Page

=====================================*/

#bg-blogs{

    background-image: url('../img/banner/testimonials.png');

    height: 400px;

    background-position: center;

    background-size: cover;

    padding: 30px 0px;

}

.blog-div{

    margin-bottom: 15px;

}

.blog-content{

    background-color: #d9d9d961;

    padding: 20px;

}

.blog-img{

    width: 100%;

}

.blog-content small{

    color: #255498;

    font-weight: 600;

    font-size: 17px;

}

.blog-heading{

    color: #232323;

    font-weight: 600;

    font-size: 20px;

    padding: 10px 0px;

    margin: auto;

    text-align: left;

}

.blog-para{

    color: #232323;

    font-weight: 500;

    text-align: left;

    font-size: 15px;

    margin: 0;

    padding-bottom: 10px;

}

.btn-primary{

    background-color: #fe0000 !important;

    border: 2px solid #fe0000 !important;

    color: #fff !important;

    font-weight: 600;

    border-radius: 0px;

}

.btn-primary:hover{

    background-color: #fe0000 !important;

    border: 2px solid #fe0000 !important;

    color: #fff !important;

    font-weight: 600;

    border-radius: 0px;

}

/*====================================

    How its Work Page

=====================================*/

.form-control {
    border-radius: 5px !important;
    margin-bottom: 15px;
    width: 100%;
    font-size: 17px;
    color: #000;
    padding: .575rem .75rem;
}

/*====================================

    Customer Support Page

=====================================*/

.support-list li{

    color: #232323;

    text-align: left;

    padding-bottom: 5px;

    margin-left: 15px;

}
.support-ticket .form-select {
    border-radius: 0;
}
.customer_section_bg{
    padding: 25px 25px 25px 25px;
    border: 1px solid #d7fc69;
    border-radius: 5px;
    background: #f9f9f9;
    margin-bottom: 10px;
}

.support-list ::marker{

    font-weight: 600;

}

.red{

    color: red;

}
.search_form-control{
    background: transparent;
    color: white;
}
.search_form-control:focus{
    background: #363636;
    color: white;
}

.form-label{
    font-size: 16px;
    color: #2d2d2d;
    font-weight:600;
}
.form-label-booking{
    font-size: 18px;
    color: #2d2d2d;
    font-weight:600;
}

.white-label{
    font-size: 16px;
    color: #fff;
}

input[type="number"]::-webkit-outer-spin-button,

input[type="number"]::-webkit-inner-spin-button {

    -webkit-appearance: none;

    margin: 0;

}

input[type="number"] {

    -moz-appearance: textfield;

}

.form-check-label{

    color: #232323;

    font-weight: 500;

}

/*====================================

    Blog Detail Page

=====================================*/

#bg-blogDetail{

    background-image: url('../img/banner/blog-detail.png');

    height: 400px;

    background-position: center;

    background-size: cover;

    padding: 30px 0px;

}

/*====================================

    Parking Booking page 

=====================================*/

.from-inner-heading{

    color: #232323;

    font-weight: 600;

    font-size: 21px;

    border-bottom: 2PX solid #EEE;

    padding-bottom: 10px;

}

.form-check {

    display: inline-flex;

    min-height: 1.5rem;

    padding-left: 2.5em;

    margin-bottom: 0.125rem;

}

.travel-detail{

    color: #232323;

    font-weight: 500 !important;

    font-size: 14px !important;

    margin-left: 10px;

}

.check-detail{

    color: #232323;

    font-weight: 500;

    font-size: 16px;

}

#travel-detail{

    padding: 10px 0px;

    border: 2px solid #ffffff;

    border-radius: 10px;

    margin: auto;

    margin-top: 5px !important;

    margin-bottom: 5px !important;

    display: none;

    box-shadow: -3px 5px 0px 0px #ffffff;

}

#Car-detail{

    padding: 10px 0px;

    border: 2px solid #ffffff;

    border-radius: 10px;

    margin: auto;

    margin-top: 5px !important;

    margin-bottom: 5px !important;

    display: none;

    box-shadow: -3px 5px 0px 0px #ffffff;

}

#Car-Wash{

    padding: 10px 0px;

    border: 2px solid #ffffff;

    border-radius: 10px;

    margin: auto;

    margin-top: 5px !important;

    margin-bottom: 5px !important;

    display: none;

    box-shadow: -3px 5px 0px 0px #ffffff; 

}

.height-div{

    padding-top: 20px;

}

.company-name{

    color: #232323;

    text-align: center;

    padding-top: 20px;

    font-weight: 600;

    font-size: 20px;

}

.table-detail{

    display: block;

    margin-left: auto;

}

.booking-sidebar{

    background-color: #025196;

    border-radius: 10px;

    padding: 30px 0px;

    margin-bottom: 20px;

}

.table{

    color: #232323;

    font-weight: 500;

}

.booking-sidebar{

    background-color: #025196;

    padding: 20px 10px;

    border-radius: 10px;

}

.sidebar-img-div{

    background-color: #fff;

    padding: 10px;

}

.totelprice{
    font-weight: 600;
    font-size: 23px;
    margin: 0;
    color: #000000;
}

.table-detail{

    text-align: right;

}

.price{
    text-align: center;
    font-weight: 600;
    font-size: 38px;
    margin: 12px 0;
    color: #000000;
}

.green{

    background-color: #255498;

    padding: 10px 0px;

}
.table-bg-total{
    background: white;
    width: 98%;
    margin: 0 !important;
    border-radius: 0 0 15px 10px;
}


.booking-form .icon{

    position: relative;

    margin-top: -42px;

    margin-left: 15px;

    color: #FAB03F;

}
.booking-heading{
    font-weight: 600;
    color: #232323;
    /*padding-bottom: 20px;*/
    font-size: 25px;
    margin-top: 5px;
    /*text-decoration: underline;*/
    padding: 12px 10px;
}
.booking-line-btm{
    border-bottom: 2px solid;
    margin-bottom: 20px;
}
.booking-line-btm-margins{
    margin: 0px -9px 20px -9px;
    padding-left: 15px;
}
hr:not([size]) {

    height: 1px;

    /*background-color: #232323 !important;*/

    opacity: 1;

}

.form-check-input:checked {

    background-color: #255498;

    border-color: #255498;

}

.booking-wash{

    color: #232323;

    font-weight: 600;

    font-size: 17px;

}

.unordered-list{

    color: #232323;

    font-weight: 600;

    font-size: 15px;

}

.green-color{

    color: #255498;

    font-weight: 600;

}

@media screen and (max-width:991px){

    #reverseContainer {

        display: flex;

        flex-direction: column-reverse;

        justify-content: center;

    }

}
@media only screen and (min-width: 992px) {
    .col-pa {
        padding: 30px;
        padding-top: 0;
    }
}
/*====================================

    Parking Booking page 

=====================================*/

.sitemap-heading{

    color: #232323;

    font-weight: 600;

    margin: 10px 0px;

}

.sitemap-list{

    list-style: none;

    font-weight: 500;

}

.sitemap-list li{

    margin-bottom: 10px;  

}

.sitemap-list a{

    text-align: left;

    text-decoration: none;

    color: #393939;

    font-size: 16px; 

    padding: 10px;



}

.sitemap-list a:hover{

    text-align: left;

    text-decoration: none;

    color: #ffffff;

    font-size: 16px;

    background-color: #255498;

    font-weight: 600;

    margin-left: 5px;

    border-radius: 10px;

    margin-bottom: 10px;

}


/*new design*/

.top__section{
    background: #000000;
    padding: 6px;
}
.top__section-span,.top__section-span a,.top__section-span a:hover,.top__section-span a:focus{
    color: white;
    font-size: 15px;
}
.airport_parking_steps{
    margin-top: 110px;
}
@media(max-width:767px){
    .top__section{display:none;}
}
@media(max-width:991px){
    .airport_parking_steps{margin-top: 35px;}
}
.nav-item:hover .dropdown-menu {
  display: block; /* Show the dropdown menu on hover */
}

   .banner-heading{
        color:white;
        font-size:50px;
        line-height:1.3;
        font-weight: 600;
       }
   .banner-paragraph{
       color: white;
        font-size: 19px;
        margin-top: 20px;
   }
.form.bg{
    background-color:white;
}
    @media screen and (max-width: 600px) {
  #div-hidden {
    visibility: hidden; clear: both; float: left; margin: 10px auto 5px 20px;width: 28%; display: none;
  }
  .banner-heading{
   font-size:2rem !important;
       
}
  
#home_search_form{
    margin-right:10px; margin-left:10px;
  }
}
#home_search_form{
    background-color: #000000BA;
    padding: 19px;
    /*box-shadow: 0px 1px 5px 1px gray;*/
    border-radius: 15px
  }
@media screen and (min-width: 600px) {
  #title_message {
    visibility: hidden; clear: both; float: left; margin: 10px auto 5px 20px;width: 28%; display: none;
  }
}
.checked{
    color: #F79F02 !important;
    font-size: 18px;
}
.form-floating>.form-select{border-radius:0;}
        @media screen and (min-device-width: 1168px) and (max-device-width: 1199px) { 
        .mnt{max-width: 207px;}
            
        }
        @media screen and (min-device-width: 531px) and (max-device-width: 536px) { 
        .mnt{max-width: 207px;}
            
        }
        @media screen and (min-device-width: 334px) and (max-device-width: 531px) { 
        div.cal{width: 235px;}
            
        }
        
        
        .form-h2{
            text-align:center;
            color:white;
            font-weight:bold;
            font-size:30px;
                margin-bottom: 40px;
        }
        .p-css{color:black;margin-top:2px;background-color:rgb(255, 255, 255,60%);border-radius:15px;padding:15px;padding-bottom:25px;}
        @media screen and (min-width:1323px) {
          .p-css{ width: 577px;    height: 279px;}
        }
        @media screen and (min-device-width: 1203px) and (max-device-width: 1322px) { 
        .p-css{ width: 482px;    height:285px ;}
        }
        
        @media screen and (min-width:992px) {
          #banner{height:100%;}
        }
        @media screen and (min-width:601px) {
          .padding{    padding-left:80px;padding-right:80px;}
        }
        
        .btn-h{border-radius: 12px !important;height:58px !important;width: 89%;}
        @media screen and (max-width:284px) {
          .btn-h{height: 66px !important;}
        }
       .form-control::-webkit-input-placeholder {
  color: black;
}
@media only screen and (min-width: 1527px)  {
            .row-lr-p{margin-left:-100px;margin-right:-100px;}
        }
.form-floating{    position: relative;}
.form-floating>.form-control{height: 3.625rem; line-height: 1.25;}
.banner-location-single-contents-subtitle{
        display: block;
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    margin: -4px 0 10px;
        color: black;
}
@media only screen and (min-width: 992px)  {
    .search_item{width:16%;padding-left: 0;padding-right: 0;}
}


.drop-css{border-radius: 15px !important;border: 2px solid #00519A;}
.promo-css{border-top-right-radius: 12px !important;border-bottom-right-radius: 12px !important;}
#search_inner{height: 380px;}
@media only screen and (min-width: 1400px)  {
    .icon-cs{
    color: #00519A;
    position: relative;
    top: -58px;
    /*margin-left: 125px;*/
    font-size: 24px;
    float: right;
    margin-right: -14px;
}
.icon-cs1{
    color: #00519A;
    position: relative;
    top: -42px;
    /*margin-left: 151px;*/
    font-size: 24px;
    float: right;
    margin-right: 10px;
}
}

@media only screen and (max-width: 1399px)  {
    .icon-cs{
    color: #00519A;
    position: relative;
    top: -58px;
    /*margin-left: 125px;*/
    font-size: 24px;
    float: right;
    margin-right: 10px;
}
.icon-cs1{
    color: #00519A;
    position: relative;
    top: -42px;
    font-size: 24px;
    float: right;
    margin-right: 10px;
}
}

input::placeholder {
    color: #848484 !important;
}

@media screen and (min-device-width: 1200px) and (max-device-width: 1399px) { 
.icon-cs{
    color: #00519A;
    position: relative;
    top: -58px;
    /*margin-left: 125px;*/
    font-size: 24px;
}
.icon-cs1{
    color: #00519A;
    position: relative;
    top: -42px;
    /*margin-left: 121px;*/
    font-size: 24px;
}
}
@media screen and (min-device-width: 992px) and (max-device-width: 1199px) {  
#home_search_form{ 
    padding-left: 0px;
    padding-right: 0px;
}
}
@media only screen and (max-width: 991px)  {
    #search_inner{height: auto;}
}
.input-hold.date:before, .input-hold.person:before{
    font-family: 'FontAwesome' !important;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    padding-top: 7px;
    position: relative;
    top: 36px;
    pointer-events: none;
    border-radius: 0 6px 6px 0;
    z-index: 1;
    float: right;
    font-size: 17px;
}
@media only screen and (min-width: 1400px)  {
   .input-hold.date:before, .input-hold.person:before{margin-right: 6px;}
}
@media only screen and (max-width: 1399px)  {
   .input-hold.date:before, .input-hold.person:before{margin-right: 9px;}
}
.input-hold.date:before{content: "\f073";}
.input-hold.time:before, .input-hold.person:before{
    margin-right: 7px;
    font-family: 'FontAwesome' !important;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    padding-top: 7px;
    position: relative;
    top: 36px;
    pointer-events: none;
    border-radius: 0 6px 6px 0;
    z-index: 1;
    float: right;
    font-size: 17px;
}
.input-hold.time:before{content: "\f017";}
.input-hold{margin-top: -34px;}
input::placeholder {
    font-size: 20px !important;
}
.seach__slot-text{
    background: #01297E;
    text-align: center;
    color: white;
    font-size: 17px;
    padding: 7px;
}
.book_now_btn{
    background: #d7fc69;
    border-radius: 50px;
    color: #000000;
    padding: 7px 85px;
    font-size: 22px;
    font-weight: 600;
}
.book_now_btn:hover,.book_now_btn:focus{
    background: #fff;
    color: #000000;
}

.book_now_btn_other{
    background: #d7fc69;
    border-radius: 5px !important;
    color: #000000;
    padding: .3rem .75rem;
    font-size: 22px;
    font-weight: 600;
    width: 100%;
}
.book_now_btn_other:hover,.book_now_btn_other:focus{
    background: #fff;
    color: #000000;
}
.seach__slot-text{
    margin-top: 100px;
}
.banner-button,.banner-button:hover,.banner-button:focus{
    background: #d7fc69;
    border-radius: 30px;
    font-size: 20px;
    color: #000;
    margin-top: 20px;
    padding: 15px 25px;
}
.airport_parking_steps_paragraph_1{
    color: #000000;
    margin: 0;
    max-width: 1000px;
    font-size: 19px;
}
.airport_parking_steps_paragraph_2{
    color: #282828;
    margin: 0;
    max-width: 325px;
    min-height: 140px;
    font-size: 18px;
    margin-top: 23px;
}
.airport_parking_steps_heading{
    font-family: "Prompt", Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 42px;
    line-height: 65px;
    color: #000000;
    text-transform: uppercase;
}
.hr_heading_1{
    color: #fe0000;
    width: 100px;
    height: 2px !important;
    background-color: #fe0000 !important;
    margin: auto;
    margin-top: 15px;
}
.hr_heading_2{
    color: #fe0000;
    width: 235px;
    height: 2px !important;
    background-color: #fe0000 !important;
    margin: auto;
    margin-top: 10px;
}
.hr_heading_3{
    color: #fe0000;
    width: 100px;
    height: 2px !important;
    background-color: #fe0000 !important;
    margin: auto;
    margin-bottom: 15px;
}
.hr_heading_4{
    color: #fe0000;
    width: 100px;
    height: 2px !important;
    background-color: #fe0000 !important;
    margin-top: 15px;
}
.hr_heading_5{
    color: #fe0000;
    width: 235px;
    height: 2px !important;
    background-color: #fe0000 !important;
    margin-top: -9px;
}
.hr_heading_6{
    color: #fff;
    width: 65px;
    height: 2px !important;
    background-color: #fff !important;
    margin: auto;
    margin-bottom: 15px;
}
.hr_heading_7{
    color: #fe0000;
    background: #fe0000;
    height: 2 !important;
    width: 100px;
    margin: 0;
    margin-bottom: 10px;
    margin-top: 6px;
}
.hr_heading_8{
    color: #fe0000;
    background: #fe0000;
    height: 2 !important;
    width: 185px;
    margin: 0;
    margin-bottom: 35px;
}
.hr_heading_9{
    color: #fe0000;
    background: #fe0000;
    height: 2 !important;
    width: 67px;
    margin: 0;
    margin-bottom: 10px;
    margin-top: 6px;
}
.hr_heading_10{
    color: #fe0000;
    background: #fe0000;
    height: 2 !important;
    width: 125px;
    margin: 0;
    margin-bottom: 35px;
}
.hr_heading_11{
    color: #fe0000;
    width: 78px;
    height: 2px !important;
    background-color: #fe0000 !important;
    margin: auto;
    margin-top: 15px;
}
.hr_heading_12{
    color: #fe0000;
    width: 100px;
    height: 2px !important;
    background-color: #fe0000 !important;
    margin: auto;
    margin-top: 8px;
}
.justify-content-center-grid{
    justify-content: center;
    display: grid;
}
.justify-content-right-grid{
    justify-content: right;
    display: grid;
}
.airport_parking_steps_heading_3{
    color: #2d2d2d;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}
.prt-stretched-section h3{
    color: #000000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 26px;
    line-height: 36px;
}
.prt-stretched-section p{
    color: #000000;
    margin: 0;
    max-width: 1000px;
    font-size: 19px;
}
.why_choose_us_img_1{
    background: #d2d0d1;
    padding: 12px 11px;
    border-radius: 50%;
}
.airport_parking_numbers_heading_3{
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.airport_parking_numbers_paragraph{
    color: #fff;
    margin: 0;
    font-size: 24px;
}
.customer_reviews_avatar{
    background: #fe0000;
    color: white;
    padding: 10px 16px;
    border-radius: 50px;
}
.customer_reviews_name{
    color: #2d2d2d;
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    margin-top: 20px !important;
}
.carousel-indicators [data-bs-target]{
    background-color: #000000;
    height: 5px;
}
.airport_parking_numbers_section{
    background-image: url('../img/Untitled design (5).png');
    background-position: center;
    background-size: cover;
}
.confirm_booking_btn{
    background-color: #d7fc6987 !important;
    border: 2px solid #d7fc6987 !important;
    color: #000000 !important;
    border-radius: 50px;
    font-size: 26px;
    padding: 5px 32px;
    box-shadow: 0px 0px 12px -2px black;
    margin-bottom: 14px !important;
}
.confirm_booking_btn:hover,.confirm_booking_btn:focus{
    background-color: #fff !important;
    /*border: 2px solid #000000 !important;*/
}
.thankyou_page_h2{
    color: #fe0000;
    font-family: Brush Script MT;
    font-size: 90px;
}
.thankyou_page_h3 {
    padding: 10px;
    text-align: center;
    color: black;
    font-size: 25px;
    font-weight: 600;
}
.thankyou_page_head {
    font-size: 16px;
    font-weight: 600;
    color: black;
}
.thankyou_page_p {
    color: black;
    font-size: 16px;
}
.thankyou_page_heading {
    color: #000000;
    font-weight: 600;
    text-align: right;
    padding: 10px 0px;
    font-size: 22px;
}
.thankyou_page_heading span{
    border: 2px solid #000000;
    padding: 5px;
}
.gatwick_static_p p{
    font-size: 16px !important;
    color: black !important;
    font-family: 'Open Sans' !important;
}
.blog_border{
    border: 1px solid #eee;
    box-shadow: -5px -1px 20px 0px #00000026;
}
.contact_us_span{
    color: #2d2d2d;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
.faqs__section{
    margin-top:130px;
}
#error-page{
    justify-content: center;
    display: flex;
}
.justify-content-centr{
    justify-content: center;
    display: flex;
}
.manage_booking_dropdown{
    padding: 13px !important;
    width: 250px !important;

}
.manage_booking_button{
    background: #d7fc69;
    color: #1a1a1a;
    border-radius: 50px;
    width: 80%;
    font-weight: 600;
    border:1px solid #d7fc69;
}
.manage_booking_button:hover,.manage_booking_button:focus{
    background: #fff;
    color: #000;
    border:1px solid #000;
}
.manage_booking_dropdown input{
    margin: 0 !important;

}
.customer_troggle_button{
    color: #000;
    background: #d7fc69;
    border: none;
    padding: 8px 13px;
    font-weight: 600;
}
.width_100{
     width:100%;
 }
.chat-head {
    background-color: #fff;
    padding: 20px 20px;
    border-radius: 10px;
    box-shadow: -1px 0px 20px 5px #0000001c;
    margin-bottom: 20px;
}

.cliend_chat{
    padding: 5px 16px;
    background-color: #25D366;
    color: #fff;
    width: 417px;
    margin: auto;
    margin-left: 0px;
    margin-top: 10px !important;
    border-radius:10px;
    float: right;
}
.admin_chat{
    padding: 5px 16px;
    background-color: #d6d2d1;
    color: #000;
    width: 417px;
    margin: auto;
    margin-left: 0px;
    margin-top: 10px !important;
    border-radius:10px;
    float: left;
}
.cliend_chat .date{
    float: right;
    font-size: 12px;
}
.admin_chat .date{
    float: right;
    font-size: 12px;
}
.replay_h3{
    font-size: 23px;
    font-weight: 600;
    color: #01297E;
    font-family: sans-serif;
}
.replay_button,.replay_button:hover,.replay_button:focus{
    background: #d7fc69;
    border-radius: 0;
    color: black;
    padding: 8px 30px;
}
@media only screen and (max-width: 500px)  {
   .cliend_chat{width: 90%;}
   .admin_chat{width: 90%;}
}
.inBtw{
    background-color: #d7fc695c !important;
    border-radius: 7px;
}

.active.sel.day{
    background-color: #d7fc69 !important;
    color: #000000;
    border-radius: 7px;
}
.airport_parking_steps-wrapper{
    background: #d7fc6987;
    border-radius: 15px;
    padding: 12px 22px;
    margin-top: 30px;
}
.airport_parking_steps-wrapper:hover{
    background: #d7fc69;
}
.airport_parking_steps-wrapper span{
    background: #000;
    padding: 22px 30px;
    border-radius: 50%;
    font-size: 37px;
    font-weight: 600;
    color: #fff;
}
@media only screen and (max-width: 991px)  {
    .doted-aroow-img{
        display:none;
    }
    .doted-aroow-img2{
        display:none;
    }
}
@media only screen and (min-width: 992px)  {
    .doted-aroow-img{
        position: absolute;
        width: 118px;
        margin-top: 267px;
        margin-left: -303px;
    }
    .doted-aroow-img2{
        position: absolute;
        max-width: 118px;
        margin-top: 268px;
        margin-right: -336px;
    }
    .airport_parking_steps-wrapper .airport_parking_steps_heading_3{min-height: 48px;}
}
@media only screen and (min-width: 1200px)  {
    .doted-aroow-img{
        position: absolute;
        width: 118px;
        margin-top: 212px;
        margin-left: -367px;
    }
    .doted-aroow-img2{
        position: absolute;
        max-width: 118px;
        margin-top: 206px;
        margin-right:-398px;
    } 
    .airport_parking_steps-wrapper .airport_parking_steps_heading_3{min-height: 48px;}
}
@media only screen and (min-width: 1400px)  {
    .doted-aroow-img{
        position: absolute;
        width: 118px;
        margin-top: 203px;
        margin-left: -422px;
    }
    .doted-aroow-img2{
        position: absolute;
        max-width: 118px;
        margin-top: 206px;
        margin-right:-455px;
    }
    .airport_parking_steps-wrapper .airport_parking_steps_heading_3{min-height: auto;}
}
.about-us_section{
 margin: 120px 0;   
}
.prt-stretched-section{
    background: #d7fc69;
    padding: 50px;
}
.newsletter-section{
    background: #000000;
    padding: 25px 0;
}
.newsletter-section h3{
    color: white;
    font-weight: 600;
    text-align: center;
}
.newsletter-section p{
    color: white;
    font-size: 19px;
    text-align: center;
    padding: 10px;
}
.newsletter-section input{
    width: 355px;
    margin: 0;
    padding: 8px;
    border-radius: 5px 0 0 5px;
    border: none;
}
@media only screen and (max-width: 490px)  {
    .newsletter-section input{border-radius: 5px 5px 5px 5px;margin-bottom: 10px;width: 100%;}
    .newsletter .newsletter_submit_btn{border-radius: 5px 5px 5px 5px;}
}
/*.customer_bnenner{*/
/*    background-image: linear-gradient(to left, #000000c2, #000000c2),url('../img/customer-page-banner.webp');*/
/*    background-position: center;*/
/*    background-size: cover;*/
/*}*/
.btn-primary-customer{
    background-color: #d7fc69 !important;
    border: 2px solid #d7fc69 !important;
    color: #000 !important;
    font-weight: 600;
    border-radius: 50px;
    padding: 10px 41px;
}
.btn-primary-customer:hover{
    background-color: #fff !important;
    border: 2px solid #000 !important;
    color: #000 !important;
}
@media only screen and (max-width: 575px)  {
    .book_now_btn{padding: 7px 40px;}
    .airport_parking_steps_heading{
        font-size: 32px;
    line-height: 37px;
    }
    .about-us_section{
        margin: 40px 0;
    }
    .prt-stretched-section{
        padding: 26px 10px;
    }
}









